function [fldOut]=get_face5_tracer(fldIn,nfx,nfy)
  nx=nfx(1);
  sz=size(fldIn);if(length(sz)==2);sz=[sz 1];end;
  fldOut = fldIn(1:nx,sum(nfy(1:3))+nfx(4)+1:sum(nfy(1:3))+nfx(4)+nfx(5),:);
  fldOut = reshape(fldOut,nfx(5),nfy(5),sz(3));
  fldOut = sym_g_mod(fldOut,7,0);
return
